@charset "utf-8";
/* CSS Document */
@import url("reset.css");

/* for homepage only */
@import url("homeslider.css");
@import url("carousel-skin.css");
@import url("hometabs.css");
@import url("jqslider.css");
@import url("fancybox/jquery.fancybox.css"); 
@import url("fancybox/jquery.fancybox-buttons.css"); 
@import url("fancybox/jquery.fancybox-thumbs.css"); 
 
/* for homepage only */

@import url("brands.css");


html, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, input {
	border: 0 none;
	font-family: inherit;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0 none;
	padding: 0;
	text-decoration: none;
	vertical-align: baseline;
	z-index: 1;
}
@font-face {
	font-family: 'din-regular';
	src: url("../fonts/din-regular-webfont.eot?") format('eot'), url("../fonts/din-regular-webfont.woff") format('woff'), url("../fonts/din-regular-webfont.ttf") format('truetype'), url("../fonts/din-regular-webfont.svg") format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'din';
	src: url("../fonts/dinreg-webfont.eot?") format('eot'), url("../fonts/dinreg-webfont.woff") format('woff'), url("../fonts/dinreg-webfont.ttf") format('truetype'), url("../fonts/dinreg-webfont.svg") format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'din-bold';
	src: url("../fonts/dinot-bold-webfont.eot?") format('eot'), url("../fonts/dinot-bold-webfont.woff") format('woff'), url("../fonts/dinot-bold-webfont.ttf") format('truetype'), url("../fonts/dinot-bold-webfont.svg") format('svg');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: "din-medium";
	src: url("../fonts/din-medium.eot?") format("eot"), url("../fonts/din-medium.woff") format("woff"), url("../fonts/din-medium.ttf") format("truetype"), url("../fonts/din-medium.svg#din-medium") format("svg");
	font-weight: lighter !important;
}
@font-face {
	font-family: "din-light";
	src: url("../fonts/din-light-webfont.eot?") format("eot"), url("../fonts/din-light-webfont.woff") format("woff"), url("../fonts/din-light-webfont.ttf") format("truetype"), url("../fonts/din-light-webfont.svg#din-light") format("svg");
	font-weight: lighter !important;
}
body {
	font-family: 'din', Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	margin: 0px auto;
	text-align: center;
	padding: 0;
	background: #34383A;
	width:100%;
}
.breakul {
	clear: both !important;
	height:1px
}
/* Featured start */
.spacer {
	clear: both !important;
	height:0px
}
.spacer span {
	display:none
}
/* Featured ends */

/* Home Page start */

.mainwrapper {
	max-width: 1400px;
 width: expression(this.width > 1600 ? 1600: true);
	max-height: 1400px;
	margin: 0px auto;
	z-index: 1;
	/*border: 1px red solid;*/
	position: relative;
	text-align: center;
	min-width:990px;
	overflow:hidden
}
/* Header start */
header {
	background: #5d5d5d /*url(../images/body-main.jpg) repeat-y center*/;
	height:145px;
	max-width:1400px;
	margin:0 auto;
	border-bottom:8px solid #000/*opacity: 0.6*/
}
header .topnav {
/*	width: 990px;*/
	margin: 0 auto;
	height: 40px;
	line-height: 42px
}
header .topnav ul li {
	float: left;
	background: url(../images/menu-divider.png) right no-repeat;
	padding-right: 5px;
	padding-left: 5px;
	font-size: 11px;
	color: #999999
}
header .topnav ul li.last {
	background: none
}
header .topnav ul li.first {
	padding-left: 0px;
}
#t1c, #t1 {
	color:#ebaa4e !important
}
#t1c, #t1 a {
	color:#ebaa4e !important
}
header .right {
	float: right;
	width: 315px  !important;
	height: 40px;
	position: relative; color:#fff !important
}
 
 
.weather {
	float: left;
 
}
a#year {
          color:#EBAA4E !important;
	position: relative;
	display: block;
	float: left;
	zoom : 1;
	top: 12px;
	vertical-align: middle;
 *top :14px; /* IE7 and below */
	top: 2px;
  
}
#country {
	bottom: 4px;
	color: #ffffff;
	font-size: 11px;
	left:0;
	position: relative;
 *bottom: 7px;  margin:0 5px
}
.social {
	float: left;
	padding-top: 3px
}
.social a {
	padding-left: 1px
}
.lang {
	float: right;
	padding:0 0 0 11px;
}
.search {
	float: right;
	width: 228px;
	height: 39px;
	background: url(../images/search-bg.png) no-repeat center center; display:none
}
#wxIcon2 {
	overflow: hidden;
	position: relative;
	top: 5px;
}
/* weather start */
/* Weather */

#wxWrap {
	width: 350px;
	background: #EEE; /* Old browsers */
	background: -moz-linear-gradient(top, rgba(240,240,240,1) 0%, rgba(224,224,224,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(240,240,240,1)), color-stop(100%, rgba(224,224,224,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(240,240,240,1) 0%, rgba(224,224,224,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(240,240,240,1) 0%, rgba(224,224,224,1) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(240,240,240,1) 0%, rgba(224,224,224,1) 100%); /* IE10+ */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#e0e0e0', GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(240,240,240,1) 0%, rgba(224,224,224,1) 100%); /* W3C */
	padding: 2px 13px 2px 11px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#wxIntro {
	display: inline-block;
	font-size: 12px;
	color: #677e92;
	vertical-align: top;
	padding-top: 9px;
}
#wxIcon {
	display: inline-block;
	width: 61px;
	height: 34px;
	margin: 2px 0 -1px 1px;
	overflow: hidden;
	background: url('images/wicons.png') no-repeat 61px 0;
}
#wxIcon2 {
	overflow: hidden;
	position: relative;
	top: 5px;
 *top:2px;
}
#wxTemp {
	display: inline-block;
 *display:inline;
	font-size: 12px;
	color: #ccc;
	vertical-align: middle;
	padding-bottom: 8px;
 *position:relative;
 *bottom: 6px;
	margin-left: 0;
	margin-right: 8px;
}
/* Weather ends */

/* Search */
.search-box {
	background: transparent
}
.search-box input {
	background: transparent;
	font-size: 11px;
	color: #fff;
	padding-left: 4px;
	padding-right: 2px;
}
input.submit-button {
	background: url(../images/search-icon.png) no-repeat;
	width: 10px;
}
.submit-box {
	width: 136px;
}
/* top nav ends */

header .nav-wrapper {
	/*width: 990px;*/
	margin: 0 auto;
	height: 64px;
	text-align: left;
	position:relative;
	z-index:9999; padding:0 50px 0 0;
}
header .nav-wrapper .logo {
	width:230px;
	height:140px;
	float: left;
	line-height: 30px;
}
header nav {
	float: right;
	width:430px;
}
header .submenu {
	float: right;
	color: #999999;
	font-size:11px;
	height:18px;
	padding:40px 0 0 0; margin:0 0 5px 0
}
header .submenu ul {
	margin:0px;
	padding:0px
}
header .submenu li {
	display:inline
}
header .submenu li a {
	color:#999999
}
header .megamenu {
	width: 862px;
	float:right;
	text-align:center
}
header .megamenu ul li {
	float: left;
	font-size: 13px;
	font-family: 'din', Arial, Verdana, Helvetica, sans-serif;
	margin:0 0 0 5px
}
header .megamenu ul li a {
	/*	margin-left: 24px;
	margin-right: 12px;
	padding-right: 12px;*/
	text-decoration:none;
	color:#fff;
	font-family: 'din', Arial, Verdana, Helvetica, sans-serif;/* 	background: url(../images/menudown.png) no-repeat right center;*/
}
/* Header Ends */

 /* Bottomwrapper starts*/
.bottomwrapper {
	height:60px;
	background: #34383A;
	max-width:1400px;
	margin:0px auto;
}
.bottomwrapper .bw-content {
	width:990px;
	margin:0px auto;
	line-height:55px
}
.bottomwrapper .bw-content .ss {
	width:350px;
	float:left;
	padding:13px 0 0 0;
	height:47px
}
.bottomwrapper .bw-content .ss .fb_iframe_widget{ line-height:9px !important}

.bottomwrapper .bw-content .download-app {
	width:200px;
	float:left;
	margin:0 0 0 80px;
	padding:10px 0 0 0;
	height:50px;  display:none
}
.bottomwrapper .bw-content li {
	display:inline;
	padding:0;
}
.bottomwrapper .bw-content .newsletter {
	float:right;
}
.bottomwrapper .bw-content .newsletter ul { margin:15px 0 0 0
 
	
}
.bottomwrapper .bw-content .newsletter li {
 
	padding:0px;
	margin:0px;
	display:block;
	float:left; line-height:30px;  height:30px;
 
}
.wtcad .bottomwrapper .bw-content .newsletter li { color:#CCC !important; }
.themall  .bottomwrapper .bw-content .newsletter li{ color:#CCC !important;}
.thesouk  .bottomwrapper .bw-content .newsletter li { color:#CCC !important;}
.hospitality  .bottomwrapper .bw-content .newsletter li { color:#CCC !important;	}
.residential  .bottomwrapper .bw-content .newsletter li{ color:#CCC !important;}
.office  .bottomwrapper .bw-content .newsletter li {color:#CCC !important;}

.bottomwrapper .bw-content .newsletter .txtbox {
	border:0px;
	height:30px;
	width:150px;
	padding:0 5px;
	background:#1d1f20;
	color: #ccc; font-size:11px;
	margin:0 0 0 10px
}
.bottomwrapper .bw-content .newsletter .btn {
	height:30px;
	width:26px;
	background:#333333 url(../images/news-letters-btn.png) no-repeat top left;
	border:0px;
	float:left
}
/* Bottomwrapper ends*/

/* slider-wrapper starts*/
.slider-wrapper {
	height:220px;
	max-width: 1400px;
	margin: 0 auto;
	position: relative;
	bottom:220px;
	z-index:1 !important
}

.slider-wrapper p{ font-size:12px; color:#888; line-height:14px}
.slider-wrapper .info{ width:333px; text-align:left}
.slider-wrapper .info h1{ font-size:31px; color:#888; text-transform:uppercase;  font-family: 'din-bold';  padding:0 0 3px 0 }
.slider-wrapper .support{ width:200px; text-align:left}
.slider-wrapper .support h2{ font-size:24px; font-family: 'din-medium'; line-height:30px; padding:0px 0 65px 0}
.slider-wrapper .support h4{ font-size:12px; font-family: 'din-medium'; line-height:14px; padding:0 0 5px 0; direction:ltr}
.slider-wrapper .support h3{ font-size:24px;  font-family: 'din-bold'; line-height:24px }
.slider-wrapper .gallery{ width:170px; text-align:left}
.slider-wrapper .gallery ul{ margin:7px 0 0 0 }
.slider-wrapper .gallery li{ display:inline; font-family: 'din-bold';  text-transform:uppercase; font-size:29px; line-height:30px }

.slider-wrapper .socialize{ width:165px; text-align:left}
.slider-wrapper .socialize h1{ font-size:31px; color:#888; text-transform:uppercase;  font-family: 'din-bold';}
.slider-wrapper .socialize p{ height:85px; }
.slider-wrapper .socialize li{ display:inline;}
.slider-wrapper .news{ width:333px; text-align:left}
.slider-wrapper .news h1{ font-size:31px; color:#888; text-transform:uppercase;  font-family: 'din-bold';}
.slider-wrapper .news h2{ font-size:10px; color:#888; text-transform:uppercase;  font-family: 'din-bold'; margin:10px 0;}
.slider-wrapper .news h2 a{ font-size:10px; color:#888; text-transform:uppercase;  font-family: 'din-bold'; font-weight:bold;}
.slider-wrapper .news h3{  overflow:hidden;font-size:10px; }
.slider-wrapper .news nav {
 
	text-transform:uppercase;
	color:#FFF;
	display:none;
	margin:10px 0 0 0;
	padding:5px; height:23px; line-height:23px; text-align:center
}

.slider-wrapper .news nav a{text-decoration:none; color:#888}


.slidercontrol {
	position: relative;
	max-width:1400px;
	margin:0px auto;
	top:35px;
	z-index:999 !important
}

/* slider-wrapper ends*/

/* main-footer  starts*/
footer {
	max-width: 1400px;
	background: #f7841d;
	margin: 0 auto;
	height: 140px;
	position: relative;
}.main-footer-content {
	margin: 0 auto;
	padding-top: 20px;
	text-align: left;
	width: 990px;
	padding-left: 27px;
}
.main-footer-content a{ color:#fff
}
.main-footer-content h1 {
	font-size: 24px;
	font-family: 'din-light', Arial;
	color: #444
}
.main-footer-content .events h1 {
	padding-bottom: 0px
}
.main-footer-content .events li{font-size: 16px;
	color: #fff;
	font-family: 'din';
	font-weight: normal;
	margin-bottom: 5px;
	margin-top: 10px}
	.main-footer-content .events li span{font-size: 12px}
.main-footer-content .magzine {
	width: 247px;
	float: left;
	background: #f7841d
}
.main-footer-content .magzine h3 {
	padding-top: 12px;
	font-size: 16px;
	color: #ffffff
}
.main-footer-content .magzine h1 {
	padding-bottom: 8px
}
.main-footer-content .events {
	width: 247px;
	float: left;
}
.main-footer-content .blog {
	width: 247px;
	float: left;
	/*background: url("../images/blogimg.png") no-repeat scroll 195px 154px*/
}
.main-footer-content .blog h1 { padding:0 0 15px 0 !important
	
}

.main-footer-content .tweets {
	width: 235px;
	float: left;
	background:  url("../images/twittimg.png") no-repeat scroll 190px 154px
}
.main-footer-content .tweets img { display:none !important
}
.main-footer-content .tweets li{ padding:10px 0 0 0;
}
.main-footer-content .timePosted{ display:none;
}
.main-footer-content .interact{ display:none;
}
.main-footer-content .tweet{ font-size:11px !important; font-weight:normal; 
} 
.footer-info {
	width: 250px;
	float: left;
	height: 45px;
	position: relative;
	padding: 65px 10px 0 0; font-family: 'din-light', Arial; color:#444 !important
}
.footer-info h2{ font-size:16px; padding:0 0 10px 0;
}
.footer-info h3{ font-size:20px; text-transform:uppercase; 
}
 
.footer-info h4{ font-size:13px;color:#FFF
}
.cinfo {
	padding:50px 0 0 0
}
/* main-footer  ends*//* copyright starts*/
.copyright {
	height:30px;
	background: #34383A;
	max-width:1400px;
	margin:0px auto;
	color: #999;
	text-transform:uppercase;
	text-align:left;
	line-height:30px;
}
.copyright .crleft{ float:left; padding:0 0 0 13px
}
.copyright .crright{ float:right
}
.copyright section {
	margin:0px auto;
	width:990px
}
.copyright li {
	display:inline;
	font-size:11px; padding:0 3px;
}
.copyright a {
	color: #999;}

/* copyright ends*/
/* Delete this before production */
.overlay {
	width: 1400px;
	height: 1150px;
	background: red;
	position: absolute;
	top: 0;
	left: 50%;
	margin-top: 0px; /* negative half the size of height */
	margin-left: -700px; /* negative half the size of width */
	z-index: -1;
	opacity: 0.5;  
}
/* Delete this before production */
.activemenu-out {position:absolute; width:100%; height:40px; background:url(../images/submenu-bg.png) repeat-x center}
.activemenu-out ul{ width:990px; text-align:left;  margin:0 auto; height:40px}
.activemenu-out ul li{ float:left; line-height:40px; color:#666; font-size:14px;font-family: "din-medium"; background:url(../images/subarrow.png) no-repeat right; padding-left:13px; padding-right:90px;}
.activemenu-out ul li a{ text-decoration:none; color:#333333}


header .megamenu ul li .mm-content-base li a{color:#888888 !important}
header .megamenu ul li .mm-content-base li a:hover{color:#333 !important}
.subcat{ margin:0px !important; }
.search-select input {
    background: none repeat scroll 0 0 #ABABAB;
    border: 1px solid #ABABAB;
    border-spacing: 0;
    color: #FFFFFF;
    height: 25px;
    text-align: left;
    text-transform: uppercase !important;
    width: 170px;
}
/*logo display starts*/
.wtcad  .logo1{ background:none	  }
.wtcad  .logo2{ display:none }
.wtcad  .logo3{ display:none	  }
.wtcad  .logo4{  display:none }
.wtcad  .logo5{  display:none }
.wtcad  .logo6{ display:none  }

.thesouk   .logo1{  display:none  }
.thesouk   .logo2{ background:none 	 }
.thesouk   .logo3{ display:none	}
.thesouk   .logo4{  display:none }
.thesouk   .logo5{  display:none }
.thesouk   .logo6{ display:none  } 

.themall   .logo1{  display:none  }
.themall   .logo2{ display:none	  }
.themall   .logo3{background:none	 }
.themall   .logo4{  display:none }
.themall   .logo5{  display:none }
.themall   .logo6{ display:none  }

 .office   .logo1{  display:none  }
.office   .logo2{	 display:none	 }
.office   .logo3{   display:none}
.office   .logo4{  background:none }
.office   .logo5{ display:none }
.office   .logo6{ display:none  }

.residential   .logo1{  display:none  }
.residential   .logo2{	 display:none	 }
.residential   .logo3{   display:none}
.residential   .logo4{  display:none }
.residential   .logo5{  background:none}
.residential   .logo6{ display:none  }

 
.hospitality   .logo1{  display:none  }
.hospitality   .logo2{	 display:none	 }
.hospitality   .logo3{   display:none}
.hospitality   .logo4{ display:none }
.hospitality   .logo5{  display:none }
.hospitality   .logo6{  background:none }

 

 

/*logo display ends*/
#cmpBottomWrapper1_blogthumbs{ display:none !important}